.texto-menor {
    font-size: 13px;
}

.botao-lilas {
    background-color: #9353FF;
}

.verde-limao {
    color: #DAFF01;
}

.divs-facilidades {
    width: 325px;
}

.div-novidades {
    width: 325px;
}

@media(min-width: 768px) {

    .div-novidades {
        width: 696px;
    }

}

.posicao{
    top: 40%;
}

@media(max-width: 767px){
    .posicao{
        top:60%;
    }
}

@keyframes pulse-red {
    0% { transform: scale(1); box-shadow: 0 0 0 0 rgba(220, 53, 69, 0.7); }
    70% { transform: scale(1.05); box-shadow: 0 0 0 10px rgba(220, 53, 69, 0); }
    100% { transform: scale(1); box-shadow: 0 0 0 0 rgba(220, 53, 69, 0); }
}

.animate-pulse {
    animation: pulse-red 2s infinite;
}